import request from '@/utils/request'
import { praseStrEmpty } from "@/utils/ruoyi";

//  ****人力外包****
// 查询人力外包的列表
export function listlabor(query) {
  return request({
    url: '/labor/list',
    method: 'get',
    params: query
  })
}
//获取当前人力外包
export function getlaborbyId(Id) {
    return request({
      url: '/labor/' + Id,
      method: 'get'
    })
  }
// 删除人力外包
export function dellabor(Id) {
    return request({
      url: '/labor/' + Id,
      method: 'delete'
    })
  }
// 修改人力外包
export function updatelabor(data) {
  return request({
    url: '/labor/update',
    method: 'post',
    data: data
  })
}

